<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".activity.ydckgl.TlrkActivity">

    <include layout="@layout/toolbar"></include>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/px_10">

            <EditText
                android:id="@+id/et_gdh"
                style="@style/editTextTheme"
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:hint="工单号" />

            <EditText
                android:id="@+id/xm"
                style="@style/editTextTheme"
                android:layout_width="match_parent"
                android:layout_weight="1"
                android:hint="项目号" />

        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

            <Button
                android:id="@+id/btn_query"
                style="@style/button"
                android:layout_width="match_parent"
                android:layout_marginLeft="20px"
                android:layout_weight="1"
                android:text="查询" />

            <Button
                android:id="@+id/btn_yth"
                style="@style/button"
                android:layout_width="match_parent"
                android:layout_marginLeft="20px"
                android:layout_marginRight="20px"
                android:layout_weight="1"
                android:text="要退回" />

            <Button
                android:layout_marginLeft="0px"
                android:id="@+id/btn_thjl"
                style="@style/button"
                android:layout_width="match_parent"
                android:layout_marginRight="20px"
                android:layout_weight="1"
                android:text="退回记录" />

            <Button
                android:id="@+id/btn_it"
                style="@style/button"
                android:layout_width="match_parent"
                android:layout_marginLeft="0px"
                android:layout_marginRight="20px"
                android:layout_weight="1"
                android:text="IT前缀" />

        </LinearLayout>

        <LinearLayout
            android:id="@+id/ll"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_margin="@dimen/px_20"
            android:orientation="vertical"
            android:visibility="gone">

            <HorizontalScrollView
                android:layout_width="match_parent"
                android:layout_height="550px">

                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <ListView
                        android:id="@+id/lv"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:divider="#00000000"></ListView>

                    <ListView
                        android:id="@+id/yth"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:divider="#00000000"
                        android:visibility="gone"></ListView>
                </FrameLayout>
            </HorizontalScrollView>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/px_10"
                android:gravity="center_vertical"
                android:orientation="horizontal">

                <Spinner
                    android:id="@+id/sp_hg"
                    style="@style/editTextTheme"
                    android:layout_width="0dp"
                    android:layout_gravity="center"
                    android:layout_weight="1"
                    android:gravity="center"
                    android:padding="0px" />

                <EditText
                    android:id="@+id/et_hg"
                    style="@style/editTextTheme"
                    android:layout_width="0dp"
                    android:layout_weight="1"
                    android:hint="请输入货柜" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">


                <EditText
                    android:id="@+id/et_tlsl"
                    style="@style/editTextTheme"
                    android:layout_width="0dp"
                    android:layout_weight="3"
                    android:hint="退料数量"
                    android:inputType="numberDecimal" />
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/px_20"
                android:gravity="center"
                android:orientation="horizontal">

                <Button
                    android:id="@+id/btn_save"
                    style="@style/button"
                    android:layout_width="@dimen/px_200"
                    android:layout_marginRight="@dimen/px_30"
                    android:text="@string/save" />

                <Button
                    android:id="@+id/btn_cancel"
                    style="@style/button"
                    android:layout_width="@dimen/px_200"
                    android:text="@string/cancel" />
            </LinearLayout>

        </LinearLayout>
    </LinearLayout>

</LinearLayout>
